
@media screen and (min-width:821px) {
  .pc-bg {
    display: block;
    position: fixed;
    height: auto;
    width: 100%;
  }
  .sp-bg {
    display: none;
  }
  .sp-top {
    display: none;
  }
  .content-menu li {
    list-style: none;
    width: calc(100%/3);
    padding: 10px 10px;
    box-sizing: border-box;
  }
}

@media screen and (max-width:820px) {
  .sp-bg {
    display: block;
    position: fixed;
    height: 100vh;
    width: auto;
  }
  .pc-bg {
    display: none;
  }
  .pc-top {
    display: none;
  }
  .content-menu li {
    list-style: none;
    width: calc(100%/2);
    padding: 10px 10px;
    box-sizing: border-box;
  }
  
}

.content-menu {
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}
.content-menu li img {
  max-width: 100%;
  height: auto;
}
.inner-m1 {
  background: none;
}
.bg-container-m1 {
  position: absolute;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.column-m1 {
  
  text-align: center;
  margin: auto;
  max-width: 1000px;
  padding: 20px 15px;
}

.column-m1 p {
  margin: 0 1rem;
  padding: 0.5rem 0;
  color: #000;
  font-size: 1rem;
  line-height: 2rem;
  text-align: justify;
}
.column-m1 h2 {
  margin: 0 1rem;
  padding: 0.5rem 0;
  font-weight: bold;
  font-size: 26px;
  text-align: center;
}

.column-m1 h2 span {
  background: linear-gradient(transparent 70%, #FFCCDE 70%);
}
.column-m1 img {
	vertical-align: bottom;
}
.column-m1 hr {
  height: 8px;
  background-image: repeating-linear-gradient(45deg, #1F8EC2 0, #1F8EC2 1px, transparent 0, transparent 50%);
  background-size: 8px 8px;
  margin:  1rem 0;
  border: 1px solid #1F8EC2;
  background-color: #fff;
}

.column-fes-white {
  padding: 3rem 1rem;
  background-color: #fff;
}
.nittei{
  margin: 0 1rem;
  padding: 0.5rem 0;
  }
.nittei table{
  padding: 0.5rem 0;

  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  
  }
  .nittei th {
  font-size : 130%;
  color: #fff;
  background: #E9638F;
  border: solid 2px #E9638F;
  }
  .nittei td {
  font-size : 130%;
  padding: 10px;
  color: #000;
  border: solid 2px #E9638F;
  }
  .column-fes-white a:hover {
    text-decoration: none;
    background: #E9638F;
    color: #fff;
}

.column-fes-white a {
    text-decoration: underline;
    color: #E9638F;
}

.foeprivate{
  width: 100%;
  font-size: 35px;
  text-align: center;
  background: #FFCCDE;
 border:solid 2px #E9638F;
 padding:  20px 0;
}
